
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1704.basil.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1704.basil.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">Finished and perfected, as far as is in our power, is the mystery of your dispensation, Christ, our God; for we have remembered your death; we have seen the figure of your Resurrection; we have been filled with your unending light; we have enjoyed your inexhaustible delight. In your good pleasure make us all worthy of it in the age to come, by the grace of your Father, who is without beginning, and your holy, good and life-giving Spirit, now and ever, and to the ages of ages. Amen.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">O Christ our God, the sacrament of Your dispensation is completed and finished as far as it is in our power. We had the memorial of Your death; we saw the image of Your resurrection; we were filled with Your everlasting life; we experienced Your inexhaustible delight. Please allow us all to enjoy it in the age to come, by the grace of Your unoriginate Father and Your holy and good and life-giving Spirit, now and forever and to the ages of ages. Amen.&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">The mystery of Your dispensation, O Christ our God, has been accomplished and perfected as far as it is in our power. We have had the memorial of Your death. We have seen the typos of Your resurrection. We have been filled with Your unending life. We have enjoyed Your inexhaustible delight which in the world to come be well pleased to give to us all, through the grace of Your holy and good and life-giving Spirit, now and forever and to the ages of ages.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_unknown</div>
                <div class="col col-10 flex-wrap">Se ha cumplido y consumado, según nuestra fuerza, el Misterio de tu Providencia, oh Cristo nuestro Dios: hemos celebrado el recuerdo de tu Muerte, hemos visto la imagen de tu Resurrección, nos hemos colmado de tu Vida infinita y hemos gozado de tu dicha inagotable. Complácete en que seamos dignos de ella también en el Siglo venidero, por la Gracia de tu Padre, que es sin principio, y de tu Santo Espíritu, bueno y vivificador, ahora y siempre, y por los siglos de los siglos. Amén.&nbsp;<span class="tkc-version">[&nbsp;unES&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Fumbo la kujitolea kwako, Ee Kristo Mungu wetu, kumetimilika na kukamilika kadiri ya uwezo wetu. Tumekuwa na ukumbusho wa kifo chako. Tumeona ishara za ufufuo wako. Tumejazwa na uhai wako usioisha. Tumejazwa na furaha yako isiyoisha ambao katika ulimwengu ujao utafurahia kutupea sote, kwa neema ya Roho wako Mtakatifu mwema na mpaji wa uhai, sasa na siku zote hata milele an milele.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Ἤνυσται καὶ τετέλεσται, ὅσον εἰς τὴν ἡμετέραν δύναμιν, Χριστέ, ὁ Θεὸς ἡμῶν, τὸ τῆς σῆς οἰκονομίας μυστήριον·ἔσχομεν γὰρ τοῦ θανάτου σου τὴν μνήμην, εἴδομεν τῆς Ἀναστάσεώς σου τὸν τύπον, ἐνεπλήσθημεν τῆς ἀτελευτήτου σου ζωῆς, ἀπηλαύσαμεν τῆς ἀκενώτου σου τρυφῆς, ἧς καὶ ἐν τῷ μέλλοντι αἰῶνι πάντας ἡμᾶς καταξιωθῆναι εὐδόκησον, χάριτι τοῦ ἀνάρχου σου Πατρός, καὶ τοῦ ἁγίου καὶ ἀγαθοῦ, καὶ ζωοποιοῦ σου Πνεύματος, νῦν, καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων. Ἀμήν.</div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἤνυσται καὶ τετέλεσται, ὅσον εἰς τὴν ἡμετέραν δύναμιν, Χριστὲ ὁ Θεὸς ἡμῶν, τὸ τῆς σῆς οἰκονομίας μυστήριον· ἔσχομεν γὰρ τοῦ θανάτου σου τὴν μνήμην, εἴδομεν τῆς ἀναστάσεώς σου τὸν τύπον· ἐνεπλήσθημεν τῆς ἀτελευτήτου σου ζωῆς· ἀπηλαύσαμεν τῆς ἀκενώτου σου τρυφῆς, ἧς καὶ ἐν τῷ μέλλοντι αἰῶνι πάντας ἡμᾶς καταξιωθῆναι εὐδόκησον, χάριτι τοῦ ἀνάρχου σου Πατρός, καὶ τοῦ ἁγίου καὶ ἀγαθοῦ καὶ ζωοποιοῦ σου Πνεύματος, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων. Ἀμήν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
